<div class="card-list">
#{if beritaList != null && beritaList.size() > 0}
    #{list beritaList, as:'item'}
        <div class="col-sm-6 col-md-3 col-lg-3">
            <div class="card-item" style="height: 366px;">
                <div class="card-item-image">
                    *{#{if item.getImageFileString() != ""}}*
                    <a href="@{PublikCtr.detailBerita(item.getSlugUrl())}">
                        *{<img style="min-width: 100%;height: 139px" class="img img-responsive" src="${item.getImageFileString()}" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>}*
                        <img style="min-width: 100%;height: 139px" class="img img-responsive" src="${item.getFileUrl()}" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
                    </a>
                    *{#{/if}}*
                </div>
                <div class="card-item-detail">
                    <div class="card-item-title">
                        <a href="@{PublikCtr.detailBerita(item.getSlugUrl())}"><h5>${item.getTrimmedTitle()}</h5></a>
                    </div>
                    <div class="card-item-description">
                        <p>${item.getTanggal("dd MMM yyyy") }</p>*{<span class="label label-default">${item.nama_kategori}</span>}*
                        <p>${item.getShortBerita()}</p>
                    </div>
                </div>
            </div>
        </div>
    #{/list}
#{/if}
#{else}
    <div class="item-empty" style="text-align: center">
        <h5>&{'katalog.berita.kosong'}</h5>
    </div>
#{/else}
</div>